/* Created by Artisteer v4.0.0.58475 */

.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.planwize-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.planwize-header
{
   z-index: 1;
}

.planwize-hmenu li {
   direction:ltr;
}
.planwize-hmenu a {
   direction:rtl;
}
.planwize-hmenu>li, .planwize-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.planwize-hmenu, ul.planwize-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
ul.planwize-hmenu>li:first-child {
   padding-left:3px;
}
ul.planwize-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='planwize-hmenu-separator');
}
ul.planwize-hmenu>li>span.planwize-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   right:  -3px;
   width: 3px;
   height: 28px;
   background: url('images/menuseparator.png') center center no-repeat;
}
ul.planwize-hmenu>li:first-child>span.planwize-hmenu-separator
{
   display:none;
}

ul.planwize-hmenu ul, .desktop-nav ul.planwize-hmenu>li.ext:hover>a{
   background-color: #6E6E6E !important;
}

.planwize-content-layout, .planwize-content-layout-row, .planwize-layout-cell 
{
   display: block;
   zoom: 1;
   direction: ltr;
}
.planwize-layout-cell
{
   position:relative;
   float: right;
   clear: left;
}

ul.planwize-vmenu, ul.planwize-vmenu ul, ul.planwize-vmenu li{
   zoom: 1;
}

ul.planwize-vmenu ul 
{
   background-color: #FFFFFF;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.planwize-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.planwize-search div>input[type="text"]
{
   width: 100%;
}

* html form.planwize-search>input[type="text"] 
{
   margin :0;
}

.planwize-postheadericons span{
   zoom: 1;
}
.planwize-postcontent {
   height: 1%;
}

.planwize-postfootericons span{
   zoom: 1;
}
.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.planwize-sidebar1
{
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='planwize-sidebar1-bg' + (className.indexOf('planwize-sidebar1-fix') == -1 ? '' : ' planwize-sidebar1-bg-fix' ));
}

.planwize-sidebar1-bg 
{
   border-left:1px solid #B2C2D1;
   position:absolute;
   z-index:-2;
   direction: ltr;
   right:  0;
   bottom:0;
   top:0;
   width: 250px;
   overflow:hidden;
   display:block;
}

.planwize-content 
{
   width: auto;
   float:none;
}

